test:
  stage: test
  image: edbizarro/gitlab-ci-pipeline-php:7.2-alpine
  script:
    - composer install --prefer-dist --no-ansi --no-interaction --no-progress
    - ./vendor/phpunit/phpunit/phpunit -v --colors=never --stderr
